gargoyle-ispy 2016-January-18 06:54.torrent

Want to share your OpenWrt / Gargoyle knowledge? Implemented a new feature? Let us know here.

Moderator: Moderators

ispyisail
Moderator
Posts: 4926
Joined: Mon Apr 06, 2009 3:15 am
Location: New Zealand

gargoyle-ispy 2016-January-18 06:54.torrent

Post by ispyisail »

USE AT YOUR OWN RISK

settings cannot be preserved when upgrading to this build


gargoyle-ispy 2016-January-18 06:54.torrent
https://goo.gl/81HOV0

Routers
https://goo.gl/IEH5R8

Lots of changes

http://www.gargoyle-router.com/gargoyle

Fix dependency for layer7 module

Bump CC to 48220. Remove patch 120 as now included in CC

Merge branch 'wireless_ac'

plus lots of other stuff

tapper
Moderator
Posts: 1071
Joined: Sun Oct 13, 2013 5:49 pm
Location: Stoke-on-trent UK

Re: gargoyle-ispy 2016-January-18 06:54.torrent

Post by tapper »

Thanks you da man! :lol: :)
Down loading now will report back if i find any bugs.
For the people who have a router with ac this build has support for ac wifi in the GUI.
Linksys WRT1900AC V2 Gargoyle 1.11
Linksys WRT3200ACM OpenWrt Snapshot

deanMKD
Posts: 18
Joined: Fri Apr 03, 2015 3:06 pm

Re: gargoyle-ispy 2016-January-18 06:54.torrent

Post by deanMKD »

Why OpenWRT 15.04 perform much better then Gargoyle 1.9.X via Wifi Speeds?

p.s: Downloading this build, to test, if something will change.

I use my MR3020 as Client AP. Maybe there is problem. I read in before threads, that is some issue with AP Client / Repeater mods in Garogyle.

n8b
Posts: 70
Joined: Wed Sep 16, 2015 1:20 pm
Location: Denmark

Re: gargoyle-ispy 2016-January-18 06:54.torrent

Post by n8b »

Thanks for the new build. :D

Since Dec 25 build we have support for host-less modems (hilink).
But it never worked in my setup (TL-WDR3600 and Huawai E3372).
It is related to a problem with missing package kmod-usb-net-cdc-ether.

Code: Select all

root@Gargoyle:~# gpkg install kmod-usb-net-cdc-ether --force-depends
ERROR: Dependency kernel (= 3.18.20-1-7bed08fa9c06eb8089e82c200340ec66) of package kmod-usb-net-cdc-ether is installed,
                but has incompatible version 3.18.23-1-223e3fdd27db9122f3c52a76cf3816a1 and is marked as 'hold'
Am I the only one missing package kmod-usb-net-cdc-ether?


One good thing is that I have a lot more 5GHz channels to choose from :)
But still only channels 36, 40, 44 and 48 are working. :?
If I select any of the other channels the 5 MHz LED lights up once and then stays off.
The channels are marked DFS (radar detection) in "iw reg get".
Do I have to do extra steps to use those channels?
(I have set both radios to correct country)
● wrt1200ac (wired-only router)
AP's or for test:
● tl-wdr4300 OpenWrt 18.06.0 (too small for 1.11.X)
● tl-wr841nd OpenWrt 18.06.0 (too small for 1.11.X)
● tew-691gr OpenWrt 18.06.0

dg_102
Posts: 30
Joined: Sat Mar 03, 2012 10:37 am

Re: gargoyle-ispy 2016-January-18 06:54.torrent

Post by dg_102 »

Hi,

I have downloaded and installed on a TP-Link 1043, everything worked fine. Then I installed on the TP-Link TL-WDR4300 v1 and the the interface for Connection->Basic is totally strange. If I just click on the submit I get this warning:

There is an error in User Name
There is an error in Password
There is an error in 2.4GHz Transmit Power
There is an error in 5GHz Transmit Power
There is an error in Access Point SSID
There is an error in Password
There is an error in WEP Hex Key
There is an error in Password
There is an error in WEP Hex Key
There is an error in RADIUS Server IP
There is an error in RADIUS Server Port
There is an error in SSID to Join
There is an error in Password
There is an error in WEP Hex Key

Changes could not be applied

I upgraded with preserve settings. For some unknown miracle the 2.4Ghz is working but I have no way of making any changes. Can I use sysupgrade and return to the January 4th version?

Thanks,

dg

deanMKD
Posts: 18
Joined: Fri Apr 03, 2015 3:06 pm

Re: gargoyle-ispy 2016-January-18 06:54.torrent

Post by deanMKD »

dg_102 wrote:Hi,

I have downloaded and installed on a TP-Link 1043, everything worked fine. Then I installed on the TP-Link TL-WDR4300 v1 and the the interface for Connection->Basic is totally strange. If I just click on the submit I get this warning:

There is an error in User Name
There is an error in Password
There is an error in 2.4GHz Transmit Power
There is an error in 5GHz Transmit Power
There is an error in Access Point SSID
There is an error in Password
There is an error in WEP Hex Key
There is an error in Password
There is an error in WEP Hex Key
There is an error in RADIUS Server IP
There is an error in RADIUS Server Port
There is an error in SSID to Join
There is an error in Password
There is an error in WEP Hex Key

Changes could not be applied

I upgraded with preserve settings. For some unknown miracle the 2.4Ghz is working but I have no way of making any changes. Can I use sysupgrade and return to the January 4th version?

Thanks,

dg
DONT Preserve settings when upgrade to new version / revision !!

SSH to router, and make a sysupgrade to latest version !! No need to back to 4th Jan build. ;)

Lantis
Moderator
Posts: 5950
Joined: Mon Jan 05, 2015 5:33 am
Location: Australia

Re: gargoyle-ispy 2016-January-18 06:54.torrent

Post by Lantis »

n8b wrote: One good thing is that I have a lot more 5GHz channels to choose from :)
But still only channels 36, 40, 44 and 48 are working. :?
If I select any of the other channels the 5 MHz LED lights up once and then stays off.
The channels are marked DFS (radar detection) in "iw reg get".
Do I have to do extra steps to use those channels?
(I have set both radios to correct country)
a logread would really help here.
set to a new channel, apply settings, logread

also i need to know the country or the regulations in play.
http://lantisproject.com/downloads/gargoyle_ispyisail.php for the latest releases
Please be respectful when posting. I do this in my free time on a volunteer basis.

ispyisail
Moderator
Posts: 4926
Joined: Mon Apr 06, 2009 3:15 am
Location: New Zealand

Re: gargoyle-ispy 2016-January-18 06:54.torrent

Post by ispyisail »

also i need to know the country or the regulations in play.
My guess is Denmark

doug_porsche
Posts: 75
Joined: Fri Aug 16, 2013 3:59 pm

Re: gargoyle-ispy 2016-January-18 06:54.torrent

Post by doug_porsche »

deanMKD wrote: DONT Preserve settings when upgrade to new version / revision !!
Question.

If you dont want to preserve settings when upgrade to new version / revision, when would you want to preserve settings?

PS: Using this version on my wndr3800CH, working good
NETGEAR WNDR3700v4 or an old Soup can with string. So hard to tell these days.

tapper
Moderator
Posts: 1071
Joined: Sun Oct 13, 2013 5:49 pm
Location: Stoke-on-trent UK

Re: gargoyle-ispy 2016-January-18 06:54.torrent

Post by tapper »

doug_porsche wrote:
deanMKD wrote: DONT Preserve settings when upgrade to new version / revision !!
Question.

If you dont want to preserve settings when upgrade to new version / revision, when would you want to preserve settings?

PS: Using this version on my wndr3800CH, working good
Hi mate you can save settings wen going from 1.8 to 1.8.1 and 1.9 to 1.9 ispi build but not wen flashing from 1.8 to 1.9 or 1.7 to 1.8.
Linksys WRT1900AC V2 Gargoyle 1.11
Linksys WRT3200ACM OpenWrt Snapshot

Post Reply